SRCDIR(balancer/test/functional/tcp_rst_on_error)

DATA(arcadia/balancer/test/functional/tcp_rst_on_error)

TEST_SRCS(
    test_tcp_rst_on_error.py
)

ENABLE(TCPDUMP_PLUGIN)
INCLUDE(../Test.inc)

FORK_SUBTESTS()

END()
